import {faFaceLaugh, faHashtag, faTrophy} from "@fortawesome/free-solid-svg-icons";
import Achievements from "@/states/Manage/pages/Achievements";
import Channels from "@/states/Manage/pages/Channels";
import Emotepacks from "@/states/Manage/pages/Emotepacks";

export default [
    {
        path: "/guild/:id/achievements",
        element: <Achievements />,
        icon: faTrophy,
        name: "Achievements"
    },
    {
        path: "/guild/:id/channels",
        element: <Channels />,
        icon: faHashtag,
        name: "Channels"
    },
    {
        path: "/guild/:id/emotes",
        element: <Emotepacks />,
        icon: faFaceLaugh,
        name: "Emotepacks"
    }
];